RHEL on public and private clouds workload
in ELN Environment from Fedora ELN (backed by rawhide) for s390x



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.27-1.eln136 s390x 66.1 kB Required by:
  • p11-kit-trust-0.25.3-4.eln134.s390x
(dependency) audit-libs 4.0.1-2.eln136 s390x 346.9 kB Required by:
  • dbus-broker-36-2.eln136.s390x
  • libsemanage-3.6-3.eln134.s390x
  • pam-1.6.1-1.eln136.s390x
  • pam-libs-1.6.1-1.eln136.s390x
  • policycoreutils-3.6-4.eln136.s390x
  • python3-audit-4.0.1-2.eln136.s390x
  • shadow-utils-2:4.15.1-5.eln136.s390x
  • systemd-256~rc3-1.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
(dependency) authselect 1.5.0-5.eln136 s390x 153.2 kB Required by:
  • pam-1.6.1-1.eln136.s390x
(dependency) authselect-libs 1.5.0-5.eln136 s390x 798.2 kB Required by:
  • authselect-1.5.0-5.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
(dependency) basesystem 11-20.eln134 noarch 0.0 B Required by:
  • glibc-2.39.9000-18.eln136.s390x
(dependency) bash 5.2.26-3.eln135 s390x 8.3 MB Required by:
  • authselect-1.5.0-5.eln136.s390x
  • authselect-libs-1.5.0-5.eln136.s390x
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • cloud-init-24.1.4-2.eln136.noarch
  • cloud-utils-growpart-0.33-7.eln134.noarch
  • cracklib-2.9.11-5.eln134.s390x
  • dbus-broker-36-2.eln136.s390x
  • dbus-common-1:1.14.10-3.eln134.noarch
  • dhcpcd-10.0.6-4.eln136.s390x
  • gawk-5.3.0-3.eln134.s390x
  • glibc-common-2.39.9000-18.eln136.s390x
  • grep-3.11-8.eln136.s390x
  • gzip-1.13-1.eln134.s390x
  • hostname-3.23-12.eln134.s390x
  • libutempter-1.2.1-13.eln134.s390x
  • net-tools-2.0-0.69.20160912git.eln136.s390x
  • openssl-1:3.2.1-6.eln136.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
  • pam-1.6.1-1.eln136.s390x
  • policycoreutils-3.6-4.eln136.s390x
  • python3-libs-3.12.3-2.eln136.s390x
  • rpm-4.19.1.1-2.eln136.s390x
  • systemd-256~rc3-1.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
  • xfsprogs-6.7.0-1.eln136.s390x
(dependency) bzip2-libs 1.0.8-18.eln134 s390x 88.5 kB Required by:
  • libarchive-3.7.4-1.eln136.s390x
  • libsemanage-3.6-3.eln134.s390x
  • python3-libs-3.12.3-2.eln136.s390x
  • rpm-libs-4.19.1.1-2.eln136.s390x
  • systemd-256~rc3-1.eln136.s390x
(dependency) ca-certificates 2023.2.62_v7.0.401-6.eln134 noarch 2.3 MB Required by:
  • openssl-libs-1:3.2.1-6.eln136.s390x
  • python-pip-wheel-24.0-2.eln136.noarch
  • python3-urllib3-1.26.18-3.eln134.noarch
(dependency) checkpolicy 3.6-3.eln134 s390x 1.5 MB Required by:
  • python3-policycoreutils-3.6-4.eln136.noarch
(required) cloud-init 24.1.4-2.eln136 noarch 5.9 MB
(required) cloud-utils-growpart 0.33-7.eln134 noarch 74.9 kB
(dependency) coreutils 9.5-1.eln136 s390x 6.0 MB Required by:
  • authselect-libs-1.5.0-5.eln136.s390x
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gzip-1.13-1.eln134.s390x
  • krb5-libs-1.21.2-5.eln134.s390x
  • openssl-1:3.2.1-6.eln136.s390x
  • policycoreutils-3.6-4.eln136.s390x
  • rpm-4.19.1.1-2.eln136.s390x
  • systemd-256~rc3-1.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
(dependency) coreutils-common 9.5-1.eln136 s390x 11.2 MB Required by:
  • coreutils-9.5-1.eln136.s390x
(dependency) cracklib 2.9.11-5.eln134 s390x 250.1 kB Required by:
  • libpwquality-1.4.5-9.eln134.s390x
(dependency) crypto-policies 20240522-1.git77963ab.eln136 noarch 98.7 kB Required by:
  • krb5-libs-1.21.2-5.eln134.s390x
  • openssl-libs-1:3.2.1-6.eln136.s390x
Recommended by:
  • libssh-0.10.6-6.eln136.s390x
(dependency) curl 8.8.0-1.eln136 s390x 767.6 kB Required by:
  • rpm-4.19.1.1-2.eln136.s390x
(dependency) cyrus-sasl-lib 2.1.28-22.eln136 s390x 2.4 MB Required by:
  • openldap-2.6.7-1.eln135.s390x
(dependency) dbus 1:1.14.10-3.eln134 s390x 0.0 B Required by:
  • systemd-256~rc3-1.eln136.s390x
(dependency) dbus-broker 36-2.eln136 s390x 393.8 kB Required by:
  • dbus-1:1.14.10-3.eln134.s390x
(dependency) dbus-common 1:1.14.10-3.eln134 noarch 11.2 kB Required by:
  • dbus-broker-36-2.eln136.s390x
(dependency) dhcpcd 10.0.6-4.eln136 s390x 492.3 kB Required by:
  • cloud-init-24.1.4-2.eln136.noarch
(dependency) diffutils 3.10-5.eln134 s390x 1.6 MB Required by:
  • policycoreutils-3.6-4.eln136.s390x
Recommended by:
  • systemd-256~rc3-1.eln136.s390x
(dependency) e2fsprogs 1.47.0-5.eln135 s390x 4.4 MB Required by:
  • cloud-init-24.1.4-2.eln136.noarch
(dependency) e2fsprogs-libs 1.47.0-5.eln135 s390x 574.7 kB Required by:
  • e2fsprogs-1.47.0-5.eln135.s390x
(dependency) elfutils-libelf 0.191-7.eln136 s390x 1.2 MB Required by:
  • iproute-6.8.0-1.eln136.s390x
  • libbpf-2:1.4.1-1.eln136.s390x
Recommended by:
  • systemd-256~rc3-1.eln136.s390x
(dependency) expat 2.6.2-1.eln136 s390x 316.4 kB Required by:
  • dbus-broker-36-2.eln136.s390x
  • python3-libs-3.12.3-2.eln136.s390x
(env) fedora-gpg-keys 41-0.2.eln136 noarch 124.7 kB Required by:
  • fedora-repos-eln-41-0.2.eln136.noarch
(env) fedora-release-common 41-0.10.eln136 noarch 19.3 kB Required by:
  • fedora-release-eln-41-0.10.eln136.noarch
(env) fedora-release-eln 41-0.10.eln136 noarch 0.0 B Required by:
  • fedora-release-common-41-0.10.eln136.noarch
  • fedora-release-identity-eln-41-0.10.eln136.noarch
  • fedora-repos-eln-41-0.2.eln136.noarch
  • setup-2.14.5-2.eln134.noarch
(env) fedora-release-identity-eln 41-0.10.eln136 noarch 1.4 kB Required by:
  • fedora-release-common-41-0.10.eln136.noarch
Recommended by:
  • fedora-release-eln-41-0.10.eln136.noarch
(env) fedora-repos-eln 41-0.2.eln136 noarch 13.1 kB Required by:
  • fedora-release-common-41-0.10.eln136.noarch
  • fedora-release-eln-41-0.10.eln136.noarch
(env) filesystem 3.18-9.eln136 s390x 106.0 B Required by:
  • basesystem-11-20.eln134.noarch
  • bash-5.2.26-3.eln135.s390x
  • fedora-gpg-keys-41-0.2.eln136.noarch
  • gawk-5.3.0-3.eln134.s390x
(dependency) findutils 1:4.9.0-8.eln134 s390x 1.5 MB Required by:
  • rpm-4.19.1.1-2.eln136.s390x
(dependency) fuse-libs 2.9.9-21.eln134 s390x 312.8 kB Required by:
  • e2fsprogs-1.47.0-5.eln135.s390x
(dependency) gawk 5.3.0-3.eln134 s390x 1.8 MB Required by:
  • cloud-utils-growpart-0.33-7.eln134.noarch
  • krb5-libs-1.21.2-5.eln134.s390x
  • policycoreutils-3.6-4.eln136.s390x
(dependency) gdbm 1:1.23-6.eln134 s390x 483.9 kB Required by:
  • pam-1.6.1-1.eln136.s390x
(dependency) gdbm-libs 1:1.23-6.eln134 s390x 133.4 kB Required by:
  • cyrus-sasl-lib-2.1.28-22.eln136.s390x
  • gdbm-1:1.23-6.eln134.s390x
  • pam-1.6.1-1.eln136.s390x
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) gdisk 1.0.10-1.eln136 s390x 765.7 kB Required by:
  • cloud-init-24.1.4-2.eln136.noarch
Recommended by:
  • cloud-utils-growpart-0.33-7.eln134.noarch
(dependency) glibc 2.39.9000-18.eln136 s390x 5.4 MB Required by:
  • alternatives-1.27-1.eln136.s390x
  • audit-libs-4.0.1-2.eln136.s390x
  • authselect-1.5.0-5.eln136.s390x
  • authselect-libs-1.5.0-5.eln136.s390x
  • bash-5.2.26-3.eln135.s390x
  • bzip2-libs-1.0.8-18.eln134.s390x
  • checkpolicy-3.6-3.eln134.s390x
  • coreutils-9.5-1.eln136.s390x
  • cracklib-2.9.11-5.eln134.s390x
  • curl-8.8.0-1.eln136.s390x
  • cyrus-sasl-lib-2.1.28-22.eln136.s390x
  • dbus-broker-36-2.eln136.s390x
  • dhcpcd-10.0.6-4.eln136.s390x
  • diffutils-3.10-5.eln134.s390x
  • e2fsprogs-1.47.0-5.eln135.s390x
  • e2fsprogs-libs-1.47.0-5.eln135.s390x
  • elfutils-libelf-0.191-7.eln136.s390x
  • expat-2.6.2-1.eln136.s390x
  • findutils-1:4.9.0-8.eln134.s390x
  • fuse-libs-2.9.9-21.eln134.s390x
  • gawk-5.3.0-3.eln134.s390x
  • gdbm-1:1.23-6.eln134.s390x
  • gdbm-libs-1:1.23-6.eln134.s390x
  • gdisk-1.0.10-1.eln136.s390x
  • glibc-common-2.39.9000-18.eln136.s390x
  • glibc-minimal-langpack-2.39.9000-18.eln136.s390x
  • gmp-1:6.3.0-1.eln136.s390x
  • grep-3.11-8.eln136.s390x
  • gzip-1.13-1.eln134.s390x
  • hostname-3.23-12.eln134.s390x
  • inih-58-1.eln134.s390x
  • iproute-6.8.0-1.eln136.s390x
  • keyutils-libs-1.6.3-3.eln134.s390x
  • krb5-libs-1.21.2-5.eln134.s390x
  • libacl-2.3.2-1.eln134.s390x
  • libarchive-3.7.4-1.eln136.s390x
  • libattr-2.5.2-3.eln134.s390x
  • libblkid-2.40.1-1.eln136.s390x
  • libbpf-2:1.4.1-1.eln136.s390x
  • libbrotli-1.1.0-3.eln134.s390x
  • libcap-2.69-3.eln134.s390x
  • libcap-ng-0.8.5-1.eln136.s390x
  • libcom_err-1.47.0-5.eln135.s390x
  • libcurl-8.8.0-1.eln136.s390x
  • libeconf-0.6.2-2.eln136.s390x
  • libedit-3.1-51.20240517cvs.eln136.s390x
  • libevent-2.1.12-13.eln136.s390x
  • libfdisk-2.40.1-1.eln136.s390x
  • libffi-3.4.6-1.eln136.s390x
  • libidn2-2.3.7-1.eln134.s390x
  • libmnl-1.0.5-5.eln134.s390x
  • libmount-2.40.1-1.eln136.s390x
  • libnghttp2-1.62.0-1.eln136.s390x
  • libnsl2-2.0.1-1.eln134.s390x
  • libpsl-0.21.5-3.eln134.s390x
  • libpwquality-1.4.5-9.eln134.s390x
  • libseccomp-2.5.3-8.eln134.s390x
  • libselinux-3.6-4.eln134.s390x
  • libselinux-utils-3.6-4.eln134.s390x
  • libsemanage-3.6-3.eln134.s390x
  • libsepol-3.6-3.eln134.s390x
  • libsmartcols-2.40.1-1.eln136.s390x
  • libss-1.47.0-5.eln135.s390x
  • libssh-0.10.6-6.eln136.s390x
  • libstdc++-14.1.1-4.eln136.s390x
  • libtasn1-4.19.0-6.eln134.s390x
  • libtirpc-1.3.4-1.rc3.eln136.s390x
  • libtool-ltdl-2.4.7-10.eln134.s390x
  • libunistring-1.1-7.eln136.s390x
  • libutempter-1.2.1-13.eln134.s390x
  • libuuid-2.40.1-1.eln136.s390x
  • libverto-0.3.2-8.eln134.s390x
  • libxcrypt-4.4.36-5.eln134.s390x
  • libxml2-2.12.7-1.eln136.s390x
  • libyaml-0.2.5-14.eln134.s390x
  • libzstd-1.5.6-1.eln136.s390x
  • lua-libs-5.4.6-5.eln134.s390x
  • lz4-libs-1.9.4-6.eln134.s390x
  • mpdecimal-2.5.1-9.eln134.s390x
  • mpfr-4.2.1-4.eln136.s390x
  • ncurses-libs-6.4-12.20240127.eln134.s390x
  • net-tools-2.0-0.69.20160912git.eln136.s390x
  • openldap-2.6.7-1.eln135.s390x
  • openssl-1:3.2.1-6.eln136.s390x
  • openssl-libs-1:3.2.1-6.eln136.s390x
  • p11-kit-0.25.3-4.eln134.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
  • pam-1.6.1-1.eln136.s390x
  • pam-libs-1.6.1-1.eln136.s390x
  • pcre2-10.43-2.eln136.1.s390x
  • policycoreutils-3.6-4.eln136.s390x
  • popt-1.19-6.eln134.s390x
  • procps-ng-4.0.4-3.eln134.s390x
  • psmisc-23.7-1.eln136.s390x
  • python3-3.12.3-2.eln136.s390x
  • python3-audit-4.0.1-2.eln136.s390x
  • python3-libs-3.12.3-2.eln136.s390x
  • python3-libselinux-3.6-4.eln134.s390x
  • python3-libsemanage-3.6-3.eln134.s390x
  • python3-markupsafe-2.1.5-1.eln136.s390x
  • python3-netifaces-0.11.0-9.eln134.s390x
  • python3-pyyaml-6.0.1-14.eln134.s390x
  • python3-rpds-py-0.18.0-3.eln136.s390x
  • python3-setools-4.5.1-2.eln136.s390x
  • readline-8.2-8.eln134.s390x
  • rpm-4.19.1.1-2.eln136.s390x
  • rpm-libs-4.19.1.1-2.eln136.s390x
  • rpm-sequoia-1.6.0-2.eln134.s390x
  • sed-4.9-1.eln134.s390x
  • shadow-utils-2:4.15.1-5.eln136.s390x
  • sqlite-libs-3.45.3-1.eln136.s390x
  • systemd-256~rc3-1.eln136.s390x
  • systemd-libs-256~rc3-1.eln136.s390x
  • systemd-pam-256~rc3-1.eln136.s390x
  • userspace-rcu-0.14.0-4.eln134.s390x
  • util-linux-2.40.1-1.eln136.s390x
  • util-linux-core-2.40.1-1.eln136.s390x
  • xfsprogs-6.7.0-1.eln136.s390x
  • xz-libs-1:5.4.6-3.eln136.s390x
  • zlib-ng-compat-2.1.6-3.eln136.s390x
(dependency) glibc-common 2.39.9000-18.eln136 s390x 1.1 MB Required by:
  • glibc-2.39.9000-18.eln136.s390x
  • glibc-minimal-langpack-2.39.9000-18.eln136.s390x
(dependency) glibc-minimal-langpack 2.39.9000-18.eln136 s390x 0.0 B Required by:
  • glibc-2.39.9000-18.eln136.s390x
(dependency) gmp 1:6.3.0-1.eln136 s390x 770.0 kB Required by:
  • coreutils-9.5-1.eln136.s390x
  • gawk-5.3.0-3.eln134.s390x
  • mpfr-4.2.1-4.eln136.s390x
(dependency) grep 3.11-8.eln136 s390x 1.0 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • policycoreutils-3.6-4.eln136.s390x
  • systemd-256~rc3-1.eln136.s390x
(dependency) gzip 1.13-1.eln134 s390x 400.7 kB Required by:
  • cracklib-2.9.11-5.eln134.s390x
(dependency) hostname 3.23-12.eln134 s390x 49.3 kB Required by:
  • cloud-init-24.1.4-2.eln136.noarch
(dependency) inih 58-1.eln134 s390x 26.3 kB Required by:
  • xfsprogs-6.7.0-1.eln136.s390x
(dependency) iproute 6.8.0-1.eln136 s390x 2.1 MB Required by:
  • cloud-init-24.1.4-2.eln136.noarch
(dependency) keyutils-libs 1.6.3-3.eln134 s390x 54.2 kB Required by:
  • krb5-libs-1.21.2-5.eln134.s390x
(dependency) krb5-libs 1.21.2-5.eln134 s390x 2.4 MB Required by:
  • libcurl-8.8.0-1.eln136.s390x
  • libssh-0.10.6-6.eln136.s390x
  • libtirpc-1.3.4-1.rc3.eln136.s390x
(dependency) libacl 2.3.2-1.eln134 s390x 43.8 kB Required by:
  • coreutils-9.5-1.eln136.s390x
  • libarchive-3.7.4-1.eln136.s390x
  • rpm-libs-4.19.1.1-2.eln136.s390x
  • sed-4.9-1.eln134.s390x
  • shadow-utils-2:4.15.1-5.eln136.s390x
  • systemd-256~rc3-1.eln136.s390x
(dependency) libarchive 3.7.4-1.eln136 s390x 1014.7 kB Required by:
  • rpm-4.19.1.1-2.eln136.s390x
Recommended by:
  • systemd-256~rc3-1.eln136.s390x
(dependency) libattr 2.5.2-3.eln134 s390x 28.3 kB Required by:
  • coreutils-9.5-1.eln136.s390x
  • libacl-2.3.2-1.eln134.s390x
  • shadow-utils-2:4.15.1-5.eln136.s390x
(dependency) libblkid 2.40.1-1.eln136 s390x 286.4 kB Required by:
  • e2fsprogs-1.47.0-5.eln135.s390x
  • libfdisk-2.40.1-1.eln136.s390x
  • libmount-2.40.1-1.eln136.s390x
  • systemd-256~rc3-1.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
  • util-linux-core-2.40.1-1.eln136.s390x
  • xfsprogs-6.7.0-1.eln136.s390x
(dependency) libbpf 2:1.4.1-1.eln136 s390x 442.4 kB Required by:
  • iproute-6.8.0-1.eln136.s390x
Recommended by:
  • systemd-256~rc3-1.eln136.s390x
(dependency) libbrotli 1.1.0-3.eln134 s390x 925.1 kB Required by:
  • libcurl-8.8.0-1.eln136.s390x
(dependency) libcap 2.69-3.eln134 s390x 231.1 kB Required by:
  • coreutils-9.5-1.eln136.s390x
  • iproute-6.8.0-1.eln136.s390x
  • rpm-libs-4.19.1.1-2.eln136.s390x
  • systemd-256~rc3-1.eln136.s390x
  • systemd-libs-256~rc3-1.eln136.s390x
  • systemd-pam-256~rc3-1.eln136.s390x
(dependency) libcap-ng 0.8.5-1.eln136 s390x 76.7 kB Required by:
  • audit-libs-4.0.1-2.eln136.s390x
  • dbus-broker-36-2.eln136.s390x
  • python3-audit-4.0.1-2.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
(dependency) libcom_err 1.47.0-5.eln135 s390x 67.0 kB Required by:
  • e2fsprogs-1.47.0-5.eln135.s390x
  • e2fsprogs-libs-1.47.0-5.eln135.s390x
  • krb5-libs-1.21.2-5.eln134.s390x
  • libss-1.47.0-5.eln135.s390x
  • libtirpc-1.3.4-1.rc3.eln136.s390x
(dependency) libcurl 8.8.0-1.eln136 s390x 853.5 kB Required by:
  • curl-8.8.0-1.eln136.s390x
(dependency) libeconf 0.6.2-2.eln136 s390x 61.8 kB Required by:
  • pam-1.6.1-1.eln136.s390x
  • pam-libs-1.6.1-1.eln136.s390x
  • shadow-utils-2:4.15.1-5.eln136.s390x
(dependency) libedit 3.1-51.20240517cvs.eln136 s390x 279.8 kB Required by:
  • xfsprogs-6.7.0-1.eln136.s390x
(dependency) libevent 2.1.12-13.eln136 s390x 938.7 kB Required by:
  • openldap-2.6.7-1.eln135.s390x
(dependency) libfdisk 2.40.1-1.eln136 s390x 394.8 kB Required by:
  • systemd-256~rc3-1.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
(dependency) libffi 3.4.6-1.eln136 s390x 65.9 kB Required by:
  • p11-kit-0.25.3-4.eln134.s390x
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) libgcc 14.1.1-4.eln136 s390x 173.2 kB Required by:
  • dbus-broker-36-2.eln136.s390x
  • gdisk-1.0.10-1.eln136.s390x
  • glibc-2.39.9000-18.eln136.s390x
  • libcap-2.69-3.eln134.s390x
  • libstdc++-14.1.1-4.eln136.s390x
  • python3-rpds-py-0.18.0-3.eln136.s390x
  • rpm-sequoia-1.6.0-2.eln134.s390x
  • systemd-256~rc3-1.eln136.s390x
  • systemd-libs-256~rc3-1.eln136.s390x
  • systemd-pam-256~rc3-1.eln136.s390x
(dependency) libidn2 2.3.7-1.eln134 s390x 332.9 kB Required by:
  • libcurl-8.8.0-1.eln136.s390x
  • libpsl-0.21.5-3.eln134.s390x
Recommended by:
  • systemd-256~rc3-1.eln136.s390x
(dependency) libmnl 1.0.5-5.eln134 s390x 59.0 kB Required by:
  • iproute-6.8.0-1.eln136.s390x
(dependency) libmount 2.40.1-1.eln136 s390x 375.8 kB Required by:
  • systemd-256~rc3-1.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
  • util-linux-core-2.40.1-1.eln136.s390x
(dependency) libnghttp2 1.62.0-1.eln136 s390x 178.0 kB Required by:
  • libcurl-8.8.0-1.eln136.s390x
(dependency) libnsl2 2.0.1-1.eln134 s390x 61.7 kB Required by:
  • pam-1.6.1-1.eln136.s390x
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) libpsl 0.21.5-3.eln134 s390x 80.3 kB Required by:
  • libcurl-8.8.0-1.eln136.s390x
(dependency) libpwquality 1.4.5-9.eln134 s390x 420.9 kB Required by:
  • pam-1.6.1-1.eln136.s390x
Recommended by:
  • systemd-256~rc3-1.eln136.s390x
(dependency) libseccomp 2.5.3-8.eln134 s390x 183.0 kB Required by:
  • systemd-256~rc3-1.eln136.s390x
(dependency) libselinux 3.6-4.eln134 s390x 188.9 kB Required by:
  • authselect-libs-1.5.0-5.eln136.s390x
  • coreutils-9.5-1.eln136.s390x
  • dbus-broker-36-2.eln136.s390x
  • findutils-1:4.9.0-8.eln134.s390x
  • iproute-6.8.0-1.eln136.s390x
  • krb5-libs-1.21.2-5.eln134.s390x
  • libmount-2.40.1-1.eln136.s390x
  • libselinux-utils-3.6-4.eln134.s390x
  • libsemanage-3.6-3.eln134.s390x
  • net-tools-2.0-0.69.20160912git.eln136.s390x
  • pam-1.6.1-1.eln136.s390x
  • policycoreutils-3.6-4.eln136.s390x
  • python3-libselinux-3.6-4.eln134.s390x
  • python3-setools-4.5.1-2.eln136.s390x
  • sed-4.9-1.eln134.s390x
  • shadow-utils-2:4.15.1-5.eln136.s390x
  • systemd-256~rc3-1.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
  • util-linux-core-2.40.1-1.eln136.s390x
(dependency) libselinux-utils 3.6-4.eln134 s390x 340.3 kB Required by:
  • policycoreutils-3.6-4.eln136.s390x
(dependency) libsemanage 3.6-3.eln134 s390x 301.3 kB Required by:
  • policycoreutils-3.6-4.eln136.s390x
  • python3-libsemanage-3.6-3.eln134.s390x
  • shadow-utils-2:4.15.1-5.eln136.s390x
(dependency) libsepol 3.6-3.eln134 s390x 849.9 kB Required by:
  • libselinux-3.6-4.eln134.s390x
  • libselinux-utils-3.6-4.eln134.s390x
  • libsemanage-3.6-3.eln134.s390x
  • policycoreutils-3.6-4.eln136.s390x
  • python3-setools-4.5.1-2.eln136.s390x
(dependency) libsmartcols 2.40.1-1.eln136 s390x 192.2 kB Required by:
  • util-linux-2.40.1-1.eln136.s390x
  • util-linux-core-2.40.1-1.eln136.s390x
(dependency) libss 1.47.0-5.eln135 s390x 79.1 kB Required by:
  • e2fsprogs-1.47.0-5.eln135.s390x
(dependency) libssh 0.10.6-6.eln136 s390x 529.0 kB Required by:
  • libcurl-8.8.0-1.eln136.s390x
(dependency) libssh-config 0.10.6-6.eln136 noarch 277.0 B Required by:
  • libssh-0.10.6-6.eln136.s390x
(dependency) libstdc++ 14.1.1-4.eln136 s390x 3.2 MB Required by:
  • gdisk-1.0.10-1.eln136.s390x
(dependency) libtasn1 4.19.0-6.eln134 s390x 187.5 kB Required by:
  • p11-kit-0.25.3-4.eln134.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
(dependency) libtirpc 1.3.4-1.rc3.eln136 s390x 214.6 kB Required by:
  • libnsl2-2.0.1-1.eln134.s390x
  • pam-1.6.1-1.eln136.s390x
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) libtool-ltdl 2.4.7-10.eln134 s390x 74.0 kB Required by:
  • openldap-2.6.7-1.eln135.s390x
(dependency) libunistring 1.1-7.eln136 s390x 1.8 MB Required by:
  • libidn2-2.3.7-1.eln134.s390x
  • libpsl-0.21.5-3.eln134.s390x
(dependency) libutempter 1.2.1-13.eln134 s390x 57.3 kB Required by:
  • util-linux-2.40.1-1.eln136.s390x
(dependency) libuuid 2.40.1-1.eln136 s390x 37.2 kB Required by:
  • e2fsprogs-1.47.0-5.eln135.s390x
  • gdisk-1.0.10-1.eln136.s390x
  • libblkid-2.40.1-1.eln136.s390x
  • libfdisk-2.40.1-1.eln136.s390x
  • libmount-2.40.1-1.eln136.s390x
  • python3-libs-3.12.3-2.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
  • util-linux-core-2.40.1-1.eln136.s390x
  • xfsprogs-6.7.0-1.eln136.s390x
(dependency) libverto 0.3.2-8.eln134 s390x 29.3 kB Required by:
  • krb5-libs-1.21.2-5.eln134.s390x
(dependency) libxcrypt 4.4.36-5.eln134 s390x 274.4 kB Required by:
  • cyrus-sasl-lib-2.1.28-22.eln136.s390x
  • pam-1.6.1-1.eln136.s390x
  • python3-libs-3.12.3-2.eln136.s390x
  • shadow-utils-2:4.15.1-5.eln136.s390x
  • systemd-256~rc3-1.eln136.s390x
  • util-linux-core-2.40.1-1.eln136.s390x
(dependency) libxml2 2.12.7-1.eln136 s390x 1.9 MB Required by:
  • libarchive-3.7.4-1.eln136.s390x
(dependency) libyaml 0.2.5-14.eln134 s390x 134.3 kB Required by:
  • python3-pyyaml-6.0.1-14.eln134.s390x
(dependency) libzstd 1.5.6-1.eln136 s390x 879.7 kB Required by:
  • elfutils-libelf-0.191-7.eln136.s390x
  • libarchive-3.7.4-1.eln136.s390x
  • rpm-libs-4.19.1.1-2.eln136.s390x
(dependency) lua-libs 5.4.6-5.eln134 s390x 320.8 kB Required by:
  • rpm-libs-4.19.1.1-2.eln136.s390x
(dependency) lz4-libs 1.9.4-6.eln134 s390x 173.2 kB Required by:
  • libarchive-3.7.4-1.eln136.s390x
(dependency) mpdecimal 2.5.1-9.eln134 s390x 228.6 kB Required by:
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) mpfr 4.2.1-4.eln136 s390x 702.8 kB Required by:
  • gawk-5.3.0-3.eln134.s390x
(dependency) ncurses-base 6.4-12.20240127.eln134 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.eln134.s390x
(dependency) ncurses-libs 6.4-12.20240127.eln134 s390x 1.1 MB Required by:
  • bash-5.2.26-3.eln135.s390x
  • gdisk-1.0.10-1.eln136.s390x
  • libedit-3.1-51.20240517cvs.eln136.s390x
  • procps-ng-4.0.4-3.eln134.s390x
  • psmisc-23.7-1.eln136.s390x
  • python3-libs-3.12.3-2.eln136.s390x
  • readline-8.2-8.eln134.s390x
  • util-linux-2.40.1-1.eln136.s390x
  • util-linux-core-2.40.1-1.eln136.s390x
(dependency) net-tools 2.0-0.69.20160912git.eln136 s390x 946.9 kB Required by:
  • cloud-init-24.1.4-2.eln136.noarch
(dependency) openldap 2.6.7-1.eln135 s390x 674.5 kB Required by:
  • libcurl-8.8.0-1.eln136.s390x
(dependency) openssl 1:3.2.1-6.eln136 s390x 1.8 MB Required by:
  • cloud-init-24.1.4-2.eln136.noarch
(dependency) openssl-libs 1:3.2.1-6.eln136 s390x 6.1 MB Required by:
  • coreutils-9.5-1.eln136.s390x
  • krb5-libs-1.21.2-5.eln134.s390x
  • libarchive-3.7.4-1.eln136.s390x
  • libcurl-8.8.0-1.eln136.s390x
  • libevent-2.1.12-13.eln136.s390x
  • libssh-0.10.6-6.eln136.s390x
  • openldap-2.6.7-1.eln135.s390x
  • openssl-1:3.2.1-6.eln136.s390x
  • pam-1.6.1-1.eln136.s390x
  • python3-libs-3.12.3-2.eln136.s390x
  • rpm-sequoia-1.6.0-2.eln134.s390x
  • systemd-256~rc3-1.eln136.s390x
(dependency) p11-kit 0.25.3-4.eln134 s390x 2.5 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • p11-kit-trust-0.25.3-4.eln134.s390x
(dependency) p11-kit-trust 0.25.3-4.eln134 s390x 471.2 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
(dependency) pam 1.6.1-1.eln136 s390x 1.7 MB Required by:
  • util-linux-2.40.1-1.eln136.s390x
(dependency) pam-libs 1.6.1-1.eln136 s390x 130.4 kB Required by:
  • libcap-2.69-3.eln134.s390x
  • libpwquality-1.4.5-9.eln134.s390x
  • pam-1.6.1-1.eln136.s390x
  • shadow-utils-2:4.15.1-5.eln136.s390x
  • systemd-256~rc3-1.eln136.s390x
  • systemd-pam-256~rc3-1.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
(dependency) pcre2 10.43-2.eln136.1 s390x 688.9 kB Required by:
  • grep-3.11-8.eln136.s390x
  • libselinux-3.6-4.eln134.s390x
  • libselinux-utils-3.6-4.eln134.s390x
Recommended by:
  • systemd-256~rc3-1.eln136.s390x
(dependency) pcre2-syntax 10.43-2.eln136.1 noarch 249.0 kB Required by:
  • pcre2-10.43-2.eln136.1.s390x
(dependency) policycoreutils 3.6-4.eln136 s390x 699.1 kB Required by:
  • python3-policycoreutils-3.6-4.eln136.noarch
(dependency) popt 1.19-6.eln134 s390x 144.6 kB Required by:
  • authselect-1.5.0-5.eln136.s390x
  • gdisk-1.0.10-1.eln136.s390x
  • rpm-4.19.1.1-2.eln136.s390x
  • rpm-libs-4.19.1.1-2.eln136.s390x
(dependency) procps-ng 4.0.4-3.eln134 s390x 1.1 MB Required by:
  • cloud-init-24.1.4-2.eln136.noarch
(dependency) psmisc 23.7-1.eln136 s390x 828.8 kB Required by:
  • iproute-6.8.0-1.eln136.s390x
(dependency) publicsuffix-list-dafsa 20240107-3.eln134 noarch 67.5 kB Required by:
  • libpsl-0.21.5-3.eln134.s390x
(dependency) python-pip-wheel 24.0-2.eln136 noarch 1.5 MB Required by:
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) python3 3.12.3-2.eln136 s390x 31.3 kB Required by:
  • cloud-init-24.1.4-2.eln136.noarch
  • python3-attrs-23.2.0-6.eln136.noarch
  • python3-audit-4.0.1-2.eln136.s390x
  • python3-charset-normalizer-3.3.2-3.eln134.noarch
  • python3-configobj-5.0.8-8.eln134.noarch
  • python3-distro-1.9.0-3.eln134.noarch
  • python3-idna-3.7-1.eln136.noarch
  • python3-jinja2-3.1.4-1.eln136.noarch
  • python3-jsonpatch-1.33-4.eln134.noarch
  • python3-jsonpointer-2.4-1.eln136.noarch
  • python3-jsonschema-4.19.1-3.eln134.noarch
  • python3-jsonschema-specifications-2023.11.2-3.eln134.noarch
  • python3-libselinux-3.6-4.eln134.s390x
  • python3-libsemanage-3.6-3.eln134.s390x
  • python3-markupsafe-2.1.5-1.eln136.s390x
  • python3-netifaces-0.11.0-9.eln134.s390x
  • python3-oauthlib-3.2.2-3.eln134.noarch
  • python3-policycoreutils-3.6-4.eln136.noarch
  • python3-pyserial-3.5-8.eln134.noarch
  • python3-pyyaml-6.0.1-14.eln134.s390x
  • python3-referencing-0.35.1-1.eln136.noarch
  • python3-requests-2.31.0-4.eln136.noarch
  • python3-rpds-py-0.18.0-3.eln136.s390x
  • python3-setools-4.5.1-2.eln136.s390x
  • python3-setuptools-69.2.0-3.eln136.noarch
  • python3-six-1.16.0-14.eln134.noarch
  • python3-urllib3-1.26.18-3.eln134.noarch
Recommended by:
  • python3-libs-3.12.3-2.eln136.s390x
(dependency) python3-attrs 23.2.0-6.eln136 noarch 379.6 kB Required by:
  • python3-jsonschema-4.19.1-3.eln134.noarch
  • python3-referencing-0.35.1-1.eln136.noarch
(dependency) python3-audit 4.0.1-2.eln136 s390x 268.8 kB Required by:
  • python3-policycoreutils-3.6-4.eln136.noarch
(dependency) python3-charset-normalizer 3.3.2-3.eln134 noarch 312.7 kB Required by:
  • python3-requests-2.31.0-4.eln136.noarch
(dependency) python3-configobj 5.0.8-8.eln134 noarch 408.5 kB Required by:
  • cloud-init-24.1.4-2.eln136.noarch
(dependency) python3-distro 1.9.0-3.eln134 noarch 201.9 kB Required by:
  • python3-policycoreutils-3.6-4.eln136.noarch
(dependency) python3-idna 3.7-1.eln136 noarch 594.6 kB Required by:
  • python3-requests-2.31.0-4.eln136.noarch
  • python3-urllib3-1.26.18-3.eln134.noarch
(dependency) python3-jinja2 3.1.4-1.eln136 noarch 1.5 MB Required by:
  • cloud-init-24.1.4-2.eln136.noarch
(dependency) python3-jsonpatch 1.33-4.eln134 noarch 73.4 kB Required by:
  • cloud-init-24.1.4-2.eln136.noarch
(dependency) python3-jsonpointer 2.4-1.eln136 noarch 45.6 kB Required by:
  • python3-jsonpatch-1.33-4.eln134.noarch
(dependency) python3-jsonschema 4.19.1-3.eln134 noarch 851.4 kB Required by:
  • cloud-init-24.1.4-2.eln136.noarch
(dependency) python3-jsonschema-specifications 2023.11.2-3.eln134 noarch 45.8 kB Required by:
  • python3-jsonschema-4.19.1-3.eln134.noarch
(dependency) python3-libs 3.12.3-2.eln136 s390x 41.8 MB Required by:
  • python3-3.12.3-2.eln136.s390x
(dependency) python3-libselinux 3.6-4.eln134 s390x 664.8 kB Required by:
  • cloud-init-24.1.4-2.eln136.noarch
  • python3-libsemanage-3.6-3.eln134.s390x
  • python3-policycoreutils-3.6-4.eln136.noarch
(dependency) python3-libsemanage 3.6-3.eln134 s390x 432.8 kB Required by:
  • python3-policycoreutils-3.6-4.eln136.noarch
(dependency) python3-markupsafe 2.1.5-1.eln136 s390x 57.1 kB Required by:
  • python3-jinja2-3.1.4-1.eln136.noarch
(dependency) python3-netifaces 0.11.0-9.eln134 s390x 44.3 kB Required by:
  • cloud-init-24.1.4-2.eln136.noarch
(dependency) python3-oauthlib 3.2.2-3.eln134 noarch 1011.9 kB Required by:
  • cloud-init-24.1.4-2.eln136.noarch
(dependency) python3-policycoreutils 3.6-4.eln136 noarch 5.8 MB Required by:
  • cloud-init-24.1.4-2.eln136.noarch
(dependency) python3-pyserial 3.5-8.eln134 noarch 872.3 kB Required by:
  • cloud-init-24.1.4-2.eln136.noarch
(dependency) python3-pyyaml 6.0.1-14.eln134 s390x 790.2 kB Required by:
  • cloud-init-24.1.4-2.eln136.noarch
(dependency) python3-referencing 0.35.1-1.eln136 noarch 326.7 kB Required by:
  • python3-jsonschema-4.19.1-3.eln134.noarch
  • python3-jsonschema-specifications-2023.11.2-3.eln134.noarch
(dependency) python3-requests 2.31.0-4.eln136 noarch 462.4 kB Required by:
  • cloud-init-24.1.4-2.eln136.noarch
(dependency) python3-rpds-py 0.18.0-3.eln136 s390x 1.0 MB Required by:
  • python3-jsonschema-4.19.1-3.eln134.noarch
  • python3-referencing-0.35.1-1.eln136.noarch
(dependency) python3-setools 4.5.1-2.eln136 s390x 3.0 MB Required by:
  • python3-policycoreutils-3.6-4.eln136.noarch
(dependency) python3-setuptools 69.2.0-3.eln136 noarch 7.2 MB Required by:
  • python3-setools-4.5.1-2.eln136.s390x
(dependency) python3-six 1.16.0-14.eln134 noarch 117.7 kB Required by:
  • python3-configobj-5.0.8-8.eln134.noarch
(dependency) python3-urllib3 1.26.18-3.eln134 noarch 996.2 kB Required by:
  • python3-requests-2.31.0-4.eln136.noarch
(dependency) readline 8.2-8.eln134 s390x 552.8 kB Required by:
  • gawk-5.3.0-3.eln134.s390x
  • gdbm-1:1.23-6.eln134.s390x
  • python3-libs-3.12.3-2.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
(dependency) rpm 4.19.1.1-2.eln136 s390x 3.0 MB Required by:
  • policycoreutils-3.6-4.eln136.s390x
  • rpm-libs-4.19.1.1-2.eln136.s390x
(dependency) rpm-libs 4.19.1.1-2.eln136 s390x 809.5 kB Required by:
  • rpm-4.19.1.1-2.eln136.s390x
(dependency) rpm-sequoia 1.6.0-2.eln134 s390x 3.0 MB Required by:
  • rpm-libs-4.19.1.1-2.eln136.s390x
(dependency) sed 4.9-1.eln134 s390x 873.2 kB Required by:
  • authselect-libs-1.5.0-5.eln136.s390x
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • krb5-libs-1.21.2-5.eln134.s390x
  • policycoreutils-3.6-4.eln136.s390x
  • rpm-4.19.1.1-2.eln136.s390x
(env) setup 2.14.5-2.eln134 noarch 720.4 kB Required by:
  • basesystem-11-20.eln134.noarch
  • filesystem-3.18-9.eln136.s390x
  • pam-1.6.1-1.eln136.s390x
  • shadow-utils-2:4.15.1-5.eln136.s390x
Recommended by:
  • filesystem-3.18-9.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
(dependency) shadow-utils 2:4.15.1-5.eln136 s390x 4.2 MB Required by:
  • cloud-init-24.1.4-2.eln136.noarch
  • dbus-broker-36-2.eln136.s390x
  • libutempter-1.2.1-13.eln134.s390x
(dependency) sqlite-libs 3.45.3-1.eln136 s390x 1.6 MB Required by:
  • python3-libs-3.12.3-2.eln136.s390x
  • rpm-libs-4.19.1.1-2.eln136.s390x
(dependency) systemd 256~rc3-1.eln136 s390x 15.7 MB Required by:
  • cloud-init-24.1.4-2.eln136.noarch
  • dhcpcd-10.0.6-4.eln136.s390x
  • net-tools-2.0-0.69.20160912git.eln136.s390x
  • systemd-pam-256~rc3-1.eln136.s390x
Recommended by:
  • libutempter-1.2.1-13.eln134.s390x
  • util-linux-2.40.1-1.eln136.s390x
(dependency) systemd-libs 256~rc3-1.eln136 s390x 2.1 MB Required by:
  • dbus-broker-36-2.eln136.s390x
  • dhcpcd-10.0.6-4.eln136.s390x
  • procps-ng-4.0.4-3.eln134.s390x
  • systemd-256~rc3-1.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
  • util-linux-core-2.40.1-1.eln136.s390x
(dependency) systemd-pam 256~rc3-1.eln136 s390x 1.1 MB Required by:
  • systemd-256~rc3-1.eln136.s390x
(dependency) tzdata 2024a-7.eln136 noarch 1.6 MB Required by:
  • python3-libs-3.12.3-2.eln136.s390x
Recommended by:
  • glibc-common-2.39.9000-18.eln136.s390x
  • libstdc++-14.1.1-4.eln136.s390x
(dependency) userspace-rcu 0.14.0-4.eln134 s390x 420.5 kB Required by:
  • xfsprogs-6.7.0-1.eln136.s390x
(dependency) util-linux 2.40.1-1.eln136 s390x 3.7 MB Required by:
  • cloud-init-24.1.4-2.eln136.noarch
  • cloud-utils-growpart-0.33-7.eln134.noarch
  • policycoreutils-3.6-4.eln136.s390x
  • systemd-256~rc3-1.eln136.s390x
(dependency) util-linux-core 2.40.1-1.eln136 s390x 1.5 MB Required by:
  • systemd-256~rc3-1.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
(dependency) xfsprogs 6.7.0-1.eln136 s390x 3.6 MB Required by:
  • cloud-init-24.1.4-2.eln136.noarch
(dependency) xz-libs 1:5.4.6-3.eln136 s390x 225.6 kB Required by:
  • libarchive-3.7.4-1.eln136.s390x
  • libxml2-2.12.7-1.eln136.s390x
  • python3-libs-3.12.3-2.eln136.s390x
  • rpm-libs-4.19.1.1-2.eln136.s390x
  • systemd-256~rc3-1.eln136.s390x
(dependency) zlib-ng-compat 2.1.6-3.eln136 s390x 113.3 kB Required by:
  • cracklib-2.9.11-5.eln134.s390x
  • elfutils-libelf-0.191-7.eln136.s390x
  • libarchive-3.7.4-1.eln136.s390x
  • libbpf-2:1.4.1-1.eln136.s390x
  • libcurl-8.8.0-1.eln136.s390x
  • libssh-0.10.6-6.eln136.s390x
  • libxml2-2.12.7-1.eln136.s390x
  • openssl-libs-1:3.2.1-6.eln136.s390x
  • python3-libs-3.12.3-2.eln136.s390x
  • rpm-libs-4.19.1.1-2.eln136.s390x
  • sqlite-libs-3.45.3-1.eln136.s390x
  • systemd-256~rc3-1.eln136.s390x
  • util-linux-2.40.1-1.eln136.s390x
Page refreshed at 27 May 2024 01:38 UTC.